@charset "UTF-8";
/* CSS Document */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-family: 'Source Sans Pro', sans-serif; 
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* End of reset - Start of beer styling */ 

body { background-color:#FFFFFF; }

/* container */ 

#container { 
width:1000px;
background-color:#FFFFFF;
margin-right:auto; /* used for centering page */
margin-left:auto; /* used for centering page */
overflow:auto;
}

/* header style */ 

#header { 
width:1000px;
height:190px;
background-color:#FFFFFF;
position:fixed;



}

/* logo */

#logo {
	float:left;
	margin: 80px 0 0 0;
}


/* navigation list */ 

.navigation {
	float: right;
	margin: 130px 0 30px 700px;
	color:#000000;
	
}

.navigation li {
	display:inline;
	color:#000000;
	text-decoration:none;
	font-size:16px;
	
}

.navigation a {
	text-decoration:none;
	color:#000000;
	
}

.navigation a:hover {
	color:#e81b3c;
}
	
.aboutme {
	margin: 0 5px 0 0;
}


.projects {
	float:right;
	margin: 0 0 0 12px;
}

#content {
	width:620px;
	overlfow:auto;
	background-color:#FFFFFF;
	float:right;
	margin: 180px 0 0 0;
}

.bigimage {
	width:660px;
	height:420px;
	float:right;
	margin: 2px 0 20px 0; 
}

.bottleimage {
	width:660px;
	height:500px;
	float:right;
	margin: 0 0 0 0;
}

.info1 {
	width:660px;
	height:420px;
	float:right;
	margin: 2px 0 20px 0; 
}

.info2 {
	width:660px;
	height:500px;
	float:right;
	margin: 0 0 20px 0;
}

.info3 {
	width:660px;
	height:420px;
	float:right;
	margin: 0 0 0 0; 
}

/* small images */

.smallimages {
	width:1000px;
	height:500px;
}
	

.beerlogo {
	float:right;
	width:660px;
	height:278px;
	margin: 0 0 20px 0;
}

#leftcontent {
	width:280px;
	overlfow:auto;
	background-color:#FFFFFF;
	float:left;
	position:fixed;
	margin: 180px 60px 0 0;
}

/* assemble styling */

.onlinefacebook {
	width:660px;
	height:420px;
	float:right;
	margin: 2px 0 20px 0; 
}

.onlinetwitter {
	width:660px;
	height:420px;
	float:right;
	margin: 0 0 20px 0;
}

.millenium {
	width:660px;
	height:420px;
	float:right;
	margin: 0 0 20px 0;
}

.balcony {
	width:660px;
	height:420px;
	float:right;
	margin: 0 0 20px 0;
}

.app {
	width:660px;
	height:420px;
	float:right;
	margin: 0 0 20px 0
}

.flags {
	width:660px;
	height:420px;
	float:right;
	margin: 0 0 20px 0
}

.twoimages {
	width:660px;
	height:500px;
	background-color:#DDDDDD;
	margin: 0 0 20px 0;
	float:right;
	
}

.twoimages li {
	display:inline;
	margin: 0 0 20px 0;
	
}

.leftpic {
	padding: 0 16px 0 0;
}

.speaker {
	width:660px;
	height:420px;
	float:right;
	margin: 0 0 20px 0
}

.evite {
	width:660px;
	height:420px;
	float:right;
	margin: 0 0 20px 0
}

/* YCN styling */

.busstop {
	width:660px;
	height:420px;
	float:right;
	margin: 0 0 20px 0;
}

.packaging {
	width:660px;
	height:420px;
	float:right;
	margin: 0 0 20px 0
}

.cups {
	width:660px;
	height:420px;
	float:right;
	margin: 0 0 20px 0
}

.tabletalkers {
	width:660px;
	height:420px;
	float:right;
	margin: 0 0 20px 0
}

.website {
	width:660px;
	height:420px;
	float:right;
	margin: 0 0 20px 0
}

.ycnvideo {
	width:660px;
	height:420px;
	float:right;
	margin: 0 0 20px 0
}

.ycnvideo iframe {
	width:100%;
}

/* RSA styling */ 

.cookbook {
	width:660px;
	height:420px;
	float:right;
	margin: 0 0 20px 0
}

.spreads {
	width:660px;
	height:420px;
	float:right;
	margin: 0 0 20px 0
}

.cards {
	width:660px;
	height:420px;
	float:right;
	margin: 0 0 20px 0
}

.school {
	width:660px;
	height:420px;
	float:right;
	margin: 0 0 20px 0
}


/* cup styling */


.cup1 {
	width:660px;
	height:420px;
	float:right;
	margin: 0 0 20px 0
}


.cup2 {
	width:660px;
	height:420px;
	float:right;
	margin: 0 0 20px 0
}	

/* worker styling */

.workervideo {
	width:660px;
	height:420px;
	float:right;
	margin: 0 0 0 0; 
}

.workervideo iframe {
	width:100%;
	height:100%;
}

/* me */

.me {
	width:660px;
	height:420px;
	float:right;
	margin: 2px 0 20px 0; 
}

/* worker */

.hands {
	width:660px;
	height:420px;
	float:right;
	margin: 20px 0 20px 0; 
}

.colour {
	width:660px;
	height:420px;
	float:right;
	margin: 0 0 20px 0;
}





/* paragraph styling */

#title {
	float:left;
	font-size:20px;
	color:#000;
	margin: 0 160px 30px 0;
	background-color:#FFFFFF;
	width:220px;
	
}

#title h1 {
	font-weight:left;
	margin: 5px 0 8px 0;
	color:#e81b3c;

}

#title h2 {
	font-size:14px;
	color:#000000;
}


	
	
#aboutparagraph {
    color:#666666;
    font-size:12px;
	width:240px;
	height:auto;
	margin: 0 10px 0 0;
	float:left;
	font-style:normal;
	font-weight:300;
	line-height:normal;
	
	
}

.prevandnext {
	color:#000;
	display:inline;
	
}

.prevandnext li {
	display:inline;
	color:#000000; 
	text-decoration:none;
	font-size:14px;
	float:left;
	margin: 60px 15px 0 1px;
	
	
}

.prevandnext a {
	text-decoration:none;
	color:#000000;
}

.prevandnext a:hover {
	color:#e81b3c;
}


/* footer */ 

#footer {
	height:100px;
	width:1000px;
	background-color:#FFFFFF;
	margin: 0 0 0 150px;

	}

/* social media styling */ 

.socialmedia li {
	display:inline;
	float:right;
	
	
}


.instagramfinal {
	float:right;
	margin: 35px 10px 0 0;
}

.linkedinfinal {
	float:right;
	margin: 35px 10px 0 0;
}

/* contact styling */ 

.contact li {
	display:inline;
	float:left;
	margin: 50px 8px 0 0;
	color:#e81b3c;
	font-size:14px;
	
}

.contact a {
	text-decoration:none;
	color:#FFF;
}

/* fyp */

.one {
	width:660px;
	height:420px;
	float:right;
	margin: 0 0 20px 0
}

.two {
	width:660px;
	height:420px;
	float:right;
	margin: 0 0 20px 0
}

.three {
	width:660px;
	height:420px;
	float:right;
	margin: 0 0 20px 0
}

.four {
	width:660px;
	height:420px;
	float:right;
	margin: 0 0 20px 0
}

.five {
	width:660px;
	height:420px;
	float:right;
	margin: 0 0 20px 0
}

.six {
	width:660px;
	height:420px;
	float:right;
	margin: 0 0 20px 0
}

.seven {
	width:660px;
	height:420px;
	float:right;
	margin: 0 0 20px 0
}




